Différences

Ci-dessous, les différences entre deux révisions de la page.

Lien vers cette vue comparative

Les deux révisions précédentes Révision précédente
Prochaine révision
Révision précédente
mutt [Le 27/03/2018, 21:35]
spnux [Voir aussi] Enlevé leblog de marcel qui ne pointait plus sur l'article
mutt [Le 26/10/2018, 17:13] (Version actuelle)
90.44.5.220 [Installation]
Ligne 19: Ligne 19:
 Il suffit d'​[[:​tutoriel:​comment_installer_un_paquet|installer les paquets]] **[[apt>​mutt]]**. Il suffit d'​[[:​tutoriel:​comment_installer_un_paquet|installer les paquets]] **[[apt>​mutt]]**.
  
 +<note important>​Note importante : si vous obtenez l'​erreur suivante lors d'un envoi : "Pas d'​authentificateurs disponibles",​ je vous conseille d'​installer le pacquet : **libsasl2-modules**.</​note>​
 ===== Configuration ===== ===== Configuration =====
  
  • mutt.1522179333.txt.gz
  • Dernière modification: Le 27/03/2018, 21:35
  • par spnux